Categories:Internet
License:GPLv3+
Web Site:https://github.com/Diaspora-for-Android/diaspora-android/blob/HEAD/README.md
Source Code:https://github.com/Diaspora-for-Android/diaspora-android
Issue Tracker:https://github.com/Diaspora-for-Android/diaspora-android/issues
Changelog:https://github.com/Diaspora-for-Android/diaspora-android/blob/HEAD/CHANGELOG.md

Auto Name:diaspora*
Summary:Client for the diaspora* social network
Description:
DiasporaForAndroid is a client for the community-run, distributed social network
diaspora*. It adds some useful features to your networking experience:

* Toolbars and navigation slider for quick access to some features
* Share content to and from the app
* Proxy support (eg. Tor network via [[org.torproject.android]])
* In-app-browser to view posted websites

DiasporaForAndroid is currently under development and should be used with that
in mind. Please report any bugs you might find. The app is not available in your
language? Submit translations on
[https://crowdin.com/project/diaspora-for-android/invite Crowdin]!
.

Repo Type:git
Repo:https://github.com/Diaspora-for-Android/diaspora-android

Build:0.1.0,1
    commit=45cb50111a201e58ba8ba657828d6b42b442d23a
    subdir=app
    gradle=yes

Build:0.1.1,2
    commit=v0.1.1
    subdir=app
    gradle=yes

Build:0.1.2,3
    commit=v0.1.2
    subdir=app
    gradle=yes

Build:0.1.3,4
    commit=v0.1.3
    subdir=app
    gradle=yes

Build:0.1.4,5
    commit=v0.1.4
    subdir=app
    gradle=yes

Build:0.1.5,6
    commit=v0.1.5
    subdir=app
    gradle=yes

Build:0.1.6,8
    commit=v0.1.6
    subdir=app
    gradle=yes

Build:0.2.0,9
    disable=failing build
    commit=v0.2.0
    subdir=app
    gradle=yes

Build:0.2.0a,10
    commit=v0.2.0a
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:0.2.0a
Current Version Code:10
